local fn = _gn(0x66ee14b2)
--- IS_BIGMAP_FULL
-- @return Returns true if the full map is currently revealed on the minimap.
-- 		Use [`IsBigmapActive`](#\_0xFFF65C63) to check if the minimap is currently expanded or in it's normal state.
function Global.IsBigmapFull()
	return fn(_r)
end
